Crashpad

Public Types | Public Attributes | Static Public Attributes | List of all members
crashpad::Settings::Data Struct Reference

## Public Types
enum | Options : uint32_t

## Public Attributes
uint32_t | magic
uint32_t | version
uint32_t | options
uint32_t | padding_0
int64_t | last_upload_attempt_time
UUID | client_id

## Static Public Attributes
static const uint32_t | kSettingsMagic = 'CPds'
static const uint32_t | kSettingsVersion = 1

The documentation for this struct was generated from the following file:

- client/settings.cc